.underline {
	text-decoration: underline;
}
.frame {
	border: thin solid #993366;
}
.link {
	color: #9D65B0;
	text-decoration: underline;


}
.horizline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #993366;
	border-right-color: #993366;
	border-bottom-color: #993366;
	border-left-color: #993366;
}
.vertline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #993366;
	border-right-color: #993366;
	border-bottom-color: #993366;
	border-left-color: #993366;
}
.linespace {
	line-height: 12px;
}
.charspace {
	letter-spacing: 5px;
}
.linkcharspace {
	letter-spacing: 5px;
	color: #9D65B0;
}
.frame2 {
	border: thin solid #9D65B0;
}
